0 Replies Latest reply: Nov 14, 2012 9:58 AM by aleph-si
aleph-si Level 1 Level 1 (0 points)

Trato de instalar el OOVOO y me pide actualizar la versión de java, pero al tratar de actualizar no me permite

Qué tengo que hacer?


MacBook, OS X Server, urgente